.menuer-row1 {
	width: 38px;
	position: fixed;
	top: 21px;
	left: 0.6%;
	z-index: 999999;
}
.menuer-row1:after {
	content: "";
	width: 20px;
	height: 100%;
	/*background: url(../images/after-menu1.png) no-repeat center / cover;*/
	position: absolute;
	top: 0;
	right: -20px;
}
.menuer-row1 .menuer-bar1 {
	width: 100%;
	float:left;
	cursor: pointer;
	position: relative;
	z-index: 3;
}
.toggle {
	font-size: 15px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 0.8px;
	line-height: 40px;
	font-family: 'Poppins', sans-serif;
}
.bar {
	background-color: #58585a;
	display: block;
	width: 100%;
	height: 7px;
	margin: 6px auto 6px;
	border: 0;
	-webkit-transition: all .35s ease;
	transition: all .35s ease;
}
.bar:first-child {
	margin-top: 0;
}
.bar:last-child {
	margin-bottom: 0;
}
.middle {
	top: 11px;
}
.bottom {
	top: 22px;
}
.toggle-active .bar {
	background-color: #fff;
}
.toggle-active .top {
	-webkit-transform: translateY(6px) translateX(0) rotate(45deg); background:#d9a1a7;
	position:relative; top:7.2px;
}
.toggle-active .middle {
	opacity: 0;
}
.toggle-active .bottom {
	-webkit-transform: translateY(-12px) translateX(0) rotate(-45deg); background:#d9a1a7;
}
.overlay {
	position: fixed;
	z-index: 9999;
	background-image: linear-gradient(120deg, #58585a 0%, #949494 100%);
	top: 0; right:0;
	left: 0;
	width: 100%;
	height: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .35s, visibility .35s, height .35s;
}
.nav-active {
	opacity: 1;
	visibility: visible;
	height: 100%;/*    max-height: 340px;*/
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.menuer-row1 { width:100%; height:50px; background:#8d7094; padding:15px 5% 0; position:fixed; top:0; right:0; left:0;}
.menuer-row1 .menuer-bar1 { width:32px; float:left;}
.bar { height:5px; background:#ffffff; margin:0 0 3px;}
.toggle-active .top { top:2.2px;}
.toggle-active .bottom { margin-top:7px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.menuer-row1 { width:100%; height:50px; background:#8d7094; padding:15px 5% 0; position:fixed; top:0; right:0; left:0;}
.menuer-row1 .menuer-bar1 { width:32px; float:left;}
.bar { height:5px; background:#ffffff; margin:0 0 3px;}
.toggle-active .top { top:2.2px;}
.toggle-active .bottom { margin-top:7px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.menuer-row1 { width:100%; height:50px; background:#8d7094; padding:15px 5% 0; position:fixed; top:0; right:0; left:0;}
.menuer-row1 .menuer-bar1 { width:32px; float:left;}
.bar { height:5px; background:#ffffff; margin:0 0 3px;}
.toggle-active .top { top:2.2px;}
.toggle-active .bottom { margin-top:7px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.menuer-row1 { left:3%;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.menuer-row1 { left:3%;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}